@charset "utf-8";
/* CSS Document */

#navMenu {
	font-size: 75%;
	z-index: 20;
 }

  #navMenu ul {
	line-height:inherit;
	padding: 0px;
	z-index: 20;
 }

  #navMenu li {
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background-color: #09F;
	opacity: 1;
	border: 1px solid #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: -1px;
	right: -1px;
	display: table-cell;
	/*width: 110px;*/
	width: 140px;
	z-index: 20;
 }

  #navMenu ul li a {
	text-align:left;
	/*width: 110px;*/
	width: 190px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFF;
	border:1px none #FFF;
	position: relative;
	top: auto;
	right: -1px;
	display: table-cell;
	z-index: 20;
	padding-left: 15px;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 5px;
 }

  #navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: 0px;
	display: table-cell;
	z-index: 20;
 }

  #navMenu ul li:hover ul {
	visibility:visible;
	z-index:20;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: -1px;
	top: inherit;
	display: table-cell;
 }

/**********************************************/

  /*sets top level hover color*/

  #navMenu li:hover {
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: -1px;
	right: -1px;
	display: table-cell;
	z-index: 20;
 }

  /*sets link items hover color and background*/

  #navMenu ul li:hover ul li a:hover {
	color:#FFFFFF;
	font-weight: bold;
	text-transform: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: auto;
	right: auto;
	background-color: #06C;
	display: table-cell;
	/*width: 110px;*/
	width: 190px;
	z-index: 20;
	line-height: normal;
 }

  /* Changes text color on hover for main menu hover*/

  #navMenu a:hover {
	color:#FFFFFF;
	font-weight: bold;
	background-color: #06C;
	z-index: 20;
 } 
  
 /* Contains the Float */

 .clearFloat {
    clear:both; 
    margin:0;
    padding:0;
 }

 /* IE7 Display Fix */  
 
 #navmenu ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: 0px;
	position: relative;
	z-index: 20;
 
 }
